Bug 148714 - HWCERT: IBM eServer xSeries 226 Models: 2Bx, 2Ax, 1Bx, 1Ax, 0Ax, 0Bx) [Goto Cert]
HWCERT: IBM eServer xSeries 226 Models: 2Bx, 2Ax, 1Bx, 1Ax, 0Ax, 0Bx)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
IBM
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:30 EST by David Lawrence
Modified: 2012-09-27 16:20 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-15 00:30:29 EST
Additional Data:

Original Reporter: gcase@redhat.com
Last Touched By: mgahagan@redhat.com
Cpu Name: AMD64 and Intel(R) EM64T
Last Touched On: 2004-12-22 13:14:33-05

Detail Data:

Detail 1:
Status: Compatible
Hardware Id: 5995
Detail Notes: 1.44 Mb
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-12-19 20:28:15-05

Detail 2:
Status: Compatible
Hardware Id: 5995
Detail Notes: Intel(R) Xeon(TM) CPU 3.2GHz <br> 
Quantity: 2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-12-19 20:40:26-05

Detail 3:
Status: Compatible
Hardware Id: 5995
Detail Notes: ATI Technologies Inc Radeon 7000M
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-12-19 20:44:32-05

Detail 4:
Status: Compatible
Hardware Id: 5995
Detail Notes: 6 GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-12-19 20:52:16-05

Detail 5:
Status: Compatible
Hardware Id: 5995
Detail Notes: Adaptec 7902 Dual-Channel U320 SCSI controller
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-12-19 20:53:22-05

Detail 6:
Status: Compatible
Hardware Id: 5995
Detail Notes: IBM-ESXS DTN036C3UCDY10FN (36401 MB)
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-12-19 20:55:00-05

Detail 7:
Status: Compatible
Hardware Id: 5995
Detail Notes: BROADCOM Corporation NetXtreme BCM5721 Gigabit Ethernet (rev 01)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-12-19 20:56:45-05

Detail 8:
Status: Compatible
Hardware Id: 5995
Detail Notes: HL-DT-ST GCR-8482B 48x IDE CD-ROM
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-12-19 20:57:08-05

Detail 9:
Ease of Install: 4
Status: Compatible
User Name: gcase@redhat.com
Hardware Id: 5995
Detail Notes: Intel ICH5<p> 
Tested as a PATA controller with CD/DVD-ROM driver only.
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-12-19 21:03:50-05


Note You need to log in before you can comment on or make changes to this bug.